{
  "verseBefore": "Theng e apưưt kôt ji yơơt, dii kưưl vaar 'mok kôt ji e kưưl vaar Kơy Yaak ka aduq kaluh 'mok kôt. E kaluh ơnơng jah vlơk tol 'mok kôt, 'ngưq laa ơnơng kưưl vaar adrơơk tamooi koot xaau I-sơ-ra-êl.",
  "verseAfter": "E apưưt kôt ji yơơt, e kưl vaar poop 'mok kôt kung kưl vaar kơy yaak ka aduq kaluh 'mok kôt, ji kaluh ơnơng jah vlơk tol 'mok kôt, đơu nưq laa ơnơng kưl vaar adrơơk ku khơl koot xaau I-sơ-ra-êl.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-08-28T01:18:08.643Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
